#pragma once

#include "CoreMinimal.h"
#include "HoudiniLandscapeSplineSegmentData.generated.h"

USTRUCT(BlueprintType)
struct FHoudiniLandscapeSplineSegmentData
{
	GENERATED_BODY()

public:
	HOUDINIENGINERUNTIME_API FHoudiniLandscapeSplineSegmentData();
};

FORCEINLINE uint32 GetTypeHash(const FHoudiniLandscapeSplineSegmentData) { return 0; }
